# mailparse_msg_extract_part

(PECL mailparse >= 0.9.0)

mailparse_msg_extract_part — Extracts/decodes a message section

### Description

mailparse_msg_extract_part ( resource `$mimemail` , string `$msgbody` [, callable `$callbackfunc` ] ) : void
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid MIME resource.

`msgbody`

`callbackfunc`

### Return Values

No value is returned.

### See Also

- mailparse_msg_extract_part_file() - Extracts/decodes a message section
- mailparse_msg_extract_whole_part_file() - Extracts a message section including headers without decoding the transfer encoding